﻿ul.errors li { color: #d90000; }
#contact-details { padding: 0 0 0 26px; }
#contact-form { background-color: #EEE; border: 3px solid #CCC;width: 380px;height: 80px;padding: 0 0 14px 0;margin: 18px 0 0 0; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -khtml-border-radius: 6px; }
#contact-form .label { color: #1d1160;font-size: 12px;font-weight: bold; padding: 14px 14px 4px 14px; }
#contact-form .value { padding: 0 14px 0 14px; }
#contact-form .value .error { background-color: #ffbfbf; border: 1px solid #d90000; }
#contact-form .value input { padding: 10px 10px 4px; width: 206px; background: url('/Assets/Img/Public/contact_box_input.png');border: none;height: 14px;}
#contact-form .value textarea { padding: 12px 10px; width: 406px;min-width: 406px;max-width: 406px; height: 55px; max-height: 55px; min-height: 55px; background: url('/Assets/Img/Public/contact_box.png');border: none; }
#contact-form #btnSend {width: 33px;border: 1px solid #CCC; display: block; color: #1d1160; font-size: 12px; font-weight: bold; background-color: #FFF; padding: 6px 20px;margin: 12px 0;}
#contact-form #btnSend:hover { background-color: #fdfdfd; }
#location-map { background: url('/Assets/Img/Public/cfmap-bg.png') repeat-y top right; padding: 34px 21px 60px 0; text-align: right; }
#location-map .map { background-color: #fff;width: 425px;float: right;}
#location-map .map .larger-map { display: block; padding: 8px 0; }
